Hyper-Threading и NetWare 4.X

Обсуждение технических вопросов по продуктам Novell

Hyper-Threading и NetWare 4.X

Сообщение ILCooL » 02 июл 2003, 10:48

Купили сервера HP 350G3 :) и HP 570G2 :D (проц. Xeon с Hyper-Threading). В SmartStar отсутствует поддержка netware 4.X. На сайте HP для этих моделей 4.X отсуствует, но для моделей без “G” (без Hyper-Threading) присутствует поддержка netware 4.X. :?: Вопрос 4.X не ставится на проц. с Hyper-Threading или просто убрали с поддерживаемых OS?
Аватара пользователя
ILCooL
 
Сообщения: 53
Зарегистрирован: 06 июн 2002, 12:38
Откуда: Minsk

Сообщение Аркадий Глазырин » 02 июл 2003, 14:11

4.xx поддерживают ОДИН процессор.
Требовать поддержки двух процессоров, тем более виртуальных, для системы образца 1992-го года на мой взгляд лишку. Тогда и двухпроценссорных то систем на x86 практически не было.

Добавлю, что в режиме файл-сервера разницы между однопроцессорным сервером без Гиппертрейдинга и сервером с двумя процессорами, поддерживающими ГипперТрейдинг не ощутить.
Аватара пользователя
Аркадий Глазырин
 
Сообщения: 2762
Зарегистрирован: 16 авг 2002, 09:09
Откуда: Екатеринбург

Сообщение ILCooL » 02 июл 2003, 15:26

установить на такую машину реально 4.x?
Аватара пользователя
ILCooL
 
Сообщения: 53
Зарегистрирован: 06 июн 2002, 12:38
Откуда: Minsk

Сообщение Larico » 02 июл 2003, 15:58

ILYAS Korti писал(а):установить на такую машину реально 4.x?

Мне кажется реально (ей вообще много не надо).
Вот только мне кажется 5-ка лучше всякое современное железо поддерживает.
И если нет проблемм с лицензиями, а также не боитесь траблов с совместимостью (4.хх + 5.хх) можно и 5-ку поставить.
Но это мое личное мнение.
Аватара пользователя
Larico
 
Сообщения: 974
Зарегистрирован: 13 май 2003, 13:57
Откуда: Матрице все равно .....

Сообщение Аркадий Глазырин » 02 июл 2003, 16:05

ILYAS Korti писал(а):установить на такую машину реально 4.x?


Да. NW 4.11 на неё поставится. Не забудь поставить патчи.
Аватара пользователя
Аркадий Глазырин
 
Сообщения: 2762
Зарегистрирован: 16 авг 2002, 09:09
Откуда: Екатеринбург

Re: Hyper-Threading и NetWare 4.X

Сообщение Аркадий Глазырин » 02 июл 2003, 16:15

ILYAS Korti писал(а):В SmartStar отсутствует поддержка netware 4.X. На сайте HP для этих моделей 4.X отсуствует, но для моделей без “G” (без Hyper-Threading) присутствует поддержка netware 4.X. :?:


SmartStar (насколько я помню) нужен для мониторинга и управления сервером на физическом уровне. Например вращением вентилятора в зависимости от температуры в корпуса. Без SmartStar сервер гудит как паровоз. А с ним превращается в паиньку. Можно попробовать SmartStar от прежних версий. В худшем случае он просто не заработает.
Аватара пользователя
Аркадий Глазырин
 
Сообщения: 2762
Зарегистрирован: 16 авг 2002, 09:09
Откуда: Екатеринбург

Re: Hyper-Threading и NetWare 4.X

Сообщение ILCooL » 04 июл 2003, 10:42

Arkadi Glazyrin писал(а):
ILYAS Korti писал(а):SmartStar от прежних версий. В худшем случае он просто не заработает.


так оно и есть, прежния версия не поддерживает сервер этой модели
Аватара пользователя
ILCooL
 
Сообщения: 53
Зарегистрирован: 06 июн 2002, 12:38
Откуда: Minsk

Сообщение ILCooL » 04 июл 2003, 10:46

Larico писал(а):
ILYAS Korti писал(а):установить на такую машину реально 4.x?

Мне кажется реально (ей вообще много не надо).
Вот только мне кажется 5-ка лучше всякое современное железо поддерживает.
И если нет проблемм с лицензиями, а также не боитесь траблов с совместимостью (4.хх + 5.хх) можно и 5-ку поставить.
Но это мое личное мнение.


5-ка лучше согласен. Но проблема в том, что 5 не закуплена, а куплена 4.11. Процесс закупки будет не так быстр.
Аватара пользователя
ILCooL
 
Сообщения: 53
Зарегистрирован: 06 июн 2002, 12:38
Откуда: Minsk

Re: Hyper-Threading и NetWare 4.X

Сообщение Аркадий Глазырин » 04 июл 2003, 13:03

ILYAS Korti писал(а):
Arkadi Glazyrin писал(а):
ILYAS Korti писал(а):SmartStar от прежних версий. В худшем случае он просто не заработает.


так оно и есть, прежния версия не поддерживает сервер этой модели


Попробуй озадачить Compaq-овских спецов. Это их специфика. Под 4.11 написано ну жуть как много чего. И драйвера, и тулзы. Тем паче у Compaq. Запросто, что как и в случае с Adaptec 19160 поддержку NW "заныкали" из политических соображений. Для того же Адаптека всё есть, но запрятано.... в драйвера к Windows NT :roll: (???!!!!).
Аватара пользователя
Аркадий Глазырин
 
Сообщения: 2762
Зарегистрирован: 16 авг 2002, 09:09
Откуда: Екатеринбург


Вернуться в Novell

Кто сейчас на конференции

Сейчас этот форум просматривают: нет зарегистрированных пользователей и гости: 8

cron